{
    "ali_dayu": {
        "app_key": "23401193",
        "host": "http://gw.api.taobao.com/router/rest",
        "secret": "aefbeb3a8d53d9c02c379bb1bed289e1",
        "sign_name": "\u66f4\u7f8eAPP"
    },
    "debug": true,
    "default_platform": "md",
    "django": {
        "databases": {
            "default": {
                "ENGINE": "django.db.backends.mysql",
                "HOST": "rm-2ze0v6uua2hl9he8e.mysql.rds.aliyuncs.com",
                "NAME": "zhengxing_test",
                "OPTIONS": {
                    "charset": "utf8mb4",
                    "init_command": "SET foreign_key_checks = 0;"
                },
                "PASSWORD": "Gengmei1",
                "PORT": 3306,
                "USER": "work"
            }
        }
    },
    "enable_debug_endpoint": true,
    "internal_email": {
        "address": "bot@wanmeizhensuo.com",
        "password": "OJi17cLf1c84c9N1af37Jja0eCvx9BI6",
        "smtp_host": "smtp.exmail.qq.com",
        "username": "bot@wanmeizhensuo.com"
    },
    "log_dir": "/data/log/uc_sms/app",
    "md": {
        "host": "http://sdk.entinfo.cn:8060/webservice.asmx/mt",
        "pwd": "E5D3CF92329CA75E6B794ADE37154616",
        "sn": "SDK-BBX-010-19243"
    },
    "testing": {
        "test_email_list": [
            "bidan@gmei.com",
            "sunwenhui@gmei.com",
            "guojiahua@wanmeizhensuo.com",
            "xuepengfei@wanmeizhensuo.com",
            "maruitao@wanmeizhensuo.com",
            "wangyang@wanmeizhensuo.com",
            "liuzheng@wanmeizhensuo.com",
            "wangnan@wanmeizhensuo.com",
            "wangjinlong@wanmeizhensuo.com",
            "jiaoyang@wanmeizhensuo.com",
            "zhuyufeng@wanmeizhensuo.com",
            "yangchuncheng@wanmeizhensuo.com",
            "zhaojiajun@wanmeizhensuo.com",
            "wangnan@wanmeizhensuo.com",
            "qiaojinzhu@wanmeizhensuo.com",
            "Wusongjia@wanmeizhensuo.com",
            "yilingxiao@wanmeizhensuo.com",
            "renshuai@wanmeizhensuo.com",
            "wangjun1@gmei.com",
            "zhangyunyu@wanmeizhensuo.com",
            "linli@wanmeizhensuo.com",
            "caoqingling@gmei.com",
            "huyu@gmei.com",
            "lizhenghao@gmei.com",
            "zhongchengyang@gmei.com",
            "liuhairu@gmei.com",
            "zhaohuatian@gmei.com",
            "xuehairong@gmei.com",
            "zhengdixun@gmei.com",
            "liumiaoqi@gmei.com",
            "mayan@gmei.com",
            "liuhairu@gmei.com",
            "yangheng@gmei.com",
            "louchaoqi@gmei.com",
            "liuyu@gmei.com",
            "wangzhuxi@gmei.com",
            "chenxuemei@gmei.com",
            "ceshi@wanmeizhensuo.com"
        ],
        "test_phone_email_pair_list": [],
        "test_phone_list": [
            "18701552718",
            "13521626466",
            "1391300267",
            "13683061063",
            "18601965003",
            "18810225027",
            "18811149976",
            "18210132873",
            "18345378781",
            "15510789751",
            "18611450809",
            "15102273250",
            "18363625622",
            "13161047169",
            "15009286557",
            "13720079874",
            "18610951795",
            "13716255042",
            "18666826943",
            "18610811754",
            "+8201024494425",
	    "15711434789",
	    "15201668041",
	    "15210998969",
            "15510492564",
            "18514458669",
	    "13331033862"
        ],
        "dingding_endpoint": "https://oapi.dingtalk.com/robot/send?access_token=49ab89d9dcf18022c01fa53b09688f96a863807513558ca28eaf044ac7dfa831"
    },
    "ucpaas": {
        "app_id": "cd723194f6ff458092118b52c5516079",
        "server_host": "https://api.ucpaas.com",
        "server_port": "",
        "sid": "1e180b53a6a0f901daf1b149e2a4f152",
        "token": "8f754ea467f6d8a4036a220686876c05",
        "version": "2014-06-30"
    },
    "yunpian": {
        "api_key": "89eea91e59166314eea3d62f2912e5a9",
        "host": "https://sms.yunpian.com"
    }
}

